The target system is: Linux -  - arm
The host system is: Linux - 6.8.0-59-generic - x86_64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc 
Build flags: 
Id flags: -c 

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CMakeCCompilerId.o"

The C compiler identification is GNU, found in "/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/3.22.1/CompilerIdC/CMakeCCompilerId.o"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++ 
Build flags: 
Id flags: -c 

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CMakeCXXCompilerId.o"

The CXX compiler identification is GNU, found in "/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/3.22.1/CompilerIdCXX/CMakeCXXCompilerId.o"

Detecting C compiler ABI info compiled with the following output:
Change Dir: /home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp

Run Build Command(s):/usr/bin/gmake -f Makefile cmTC_3f973/fast && /usr/bin/gmake  -f CMakeFiles/cmTC_3f973.dir/build.make CMakeFiles/cmTC_3f973.dir/build
gmake[1]: Entering directory '/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp'
Building C object CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux   -v -o CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o -c /usr/share/cmake-3.22/Modules/CMakeCCompilerABI.c
Using built-in specs.
COLLECT_GCC=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc
Target: aarch64-oe-linux
Configured with: ../../../../../work-shared/gcc-11.3.0-r0/gcc-11.3.0/configure --build=x86_64-linux --host=x86_64-arago-linux --target=aarch64-oe-linux --prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --bindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --sbindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --libexecdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux --datadir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share --sysconfdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/etc --sharedstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/com --localstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/var --libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux --includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --oldincludedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --infodir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/info --mandir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/man --disable-silent-rules --disable-dependency-tracking --with-libtool-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --with-gnu-ld --enable-shared --enable-languages=c,c++ --enable-threads=posix --enable-multilib --enable-c99 --enable-long-long --enable-symvers=gnu --enable-libstdcxx-pch --program-prefix=aarch64-oe-linux- --without-local-prefix --disable-install-libiberty --disable-libssp --enable-libitm --enable-lto --disable-bootstrap --with-system-zlib --with-linker-hash-style=gnu --enable-linker-build-id --with-ppl=no --with-cloog=no --enable-checking=release --enable-cheaders=c_global --without-isl --with-gxx-include-dir=/not/exist/usr/include/c++/11.3.0 --with-build-time-tools=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot-native/usr/aarch64-oe-linux/bin --with-sysroot=/not/exist --with-build-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --enable-standard-branch-protection --with-plugin-ld=ld --enable-poison-system-directories --enable-nls --with-glibc-version=2.28 --enable-initfini-array --enable-__cxa_atexit
Thread model: posix
Supported LTO compression algorithms: zlib zstd
gcc version 11.3.0 (GCC) 
COLLECT_GCC_OPTIONS='-v' '-o' 'CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o' '-c' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3f973.dir/'
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/cc1 -quiet -v -isysroot /opt/arago-2023.04/sysroots/aarch64-oe-linux /usr/share/cmake-3.22/Modules/CMakeCCompilerABI.c -quiet -dumpdir CMakeFiles/cmTC_3f973.dir/ -dumpbase CMakeCCompilerABI.c.c -dumpbase-ext .c -mlittle-endian -mabi=lp64 -version -o /tmp/ccnynbOi.s
GNU C17 (GCC) version 11.3.0 (aarch64-oe-linux)
	compiled by GNU C version 11.3.0, GMP version 6.2.1, MPFR version 4.1.1, MPC version 1.2.1, isl version none
GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
ignoring nonexistent directory "/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/local/include"
ignoring nonexistent directory "/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/../../../../../aarch64-oe-linux/include"
ignoring duplicate directory "/home/zw/zwinclude"
#include "..." search starts here:
#include <...> search starts here:
 /home/zw/zwinclude
 .
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/
End of search list.
GNU C17 (GCC) version 11.3.0 (aarch64-oe-linux)
	compiled by GNU C version 11.3.0, GMP version 6.2.1, MPFR version 4.1.1, MPC version 1.2.1, isl version none
GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
Compiler executable checksum: 5eee814e0a05a932809770265caa0e5a
COLLECT_GCC_OPTIONS='-v' '-o' 'CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o' '-c' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3f973.dir/'
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/as -v -EL -mabi=lp64 -o CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o /tmp/ccnynbOi.s
GNU assembler version 2.38 (aarch64-oe-linux) using BFD version (GNU Binutils) 2.38.20220708
COMPILER_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/
LIBRARY_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-o' 'CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o' '-c' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.'
Linking C executable cmTC_3f973
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_3f973.dir/link.txt --verbose=1
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux  -v CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o -o cmTC_3f973 
Using built-in specs.
COLLECT_GCC=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc
COLLECT_LTO_WRAPPER=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper
Target: aarch64-oe-linux
Configured with: ../../../../../work-shared/gcc-11.3.0-r0/gcc-11.3.0/configure --build=x86_64-linux --host=x86_64-arago-linux --target=aarch64-oe-linux --prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --bindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --sbindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --libexecdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux --datadir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share --sysconfdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/etc --sharedstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/com --localstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/var --libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux --includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --oldincludedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --infodir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/info --mandir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/man --disable-silent-rules --disable-dependency-tracking --with-libtool-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --with-gnu-ld --enable-shared --enable-languages=c,c++ --enable-threads=posix --enable-multilib --enable-c99 --enable-long-long --enable-symvers=gnu --enable-libstdcxx-pch --program-prefix=aarch64-oe-linux- --without-local-prefix --disable-install-libiberty --disable-libssp --enable-libitm --enable-lto --disable-bootstrap --with-system-zlib --with-linker-hash-style=gnu --enable-linker-build-id --with-ppl=no --with-cloog=no --enable-checking=release --enable-cheaders=c_global --without-isl --with-gxx-include-dir=/not/exist/usr/include/c++/11.3.0 --with-build-time-tools=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot-native/usr/aarch64-oe-linux/bin --with-sysroot=/not/exist --with-build-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --enable-standard-branch-protection --with-plugin-ld=ld --enable-poison-system-directories --enable-nls --with-glibc-version=2.28 --enable-initfini-array --enable-__cxa_atexit
Thread model: posix
Supported LTO compression algorithms: zlib zstd
gcc version 11.3.0 (GCC) 
COMPILER_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/
LIBRARY_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_3f973' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'cmTC_3f973.'
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/collect2 -plugin /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/liblto_plugin.so -plugin-opt=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccymRNTK.res -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux --build-id --eh-frame-hdr --hash-style=gnu -dynamic-linker /lib/ld-linux-aarch64.so.1 -X -EL -maarch64linux -o cmTC_3f973 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o -L/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0 -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0 -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o -lgcc --push-state --as-needed -lgcc_s --pop-state -lc -lgcc --push-state --as-needed -lgcc_s --pop-state /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_3f973' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'cmTC_3f973.'
gmake[1]: Leaving directory '/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp'



Parsed C implicit include dir info from above output: rv=done
  found start of include info
  found start of implicit include info
    add: [/home/zw/zwinclude]
    add: [.]
    add: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include]
    add: [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include]
    add: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed]
    add: [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/]
  end of search list found
  collapse include dir [/home/zw/zwinclude] ==> [/home/zw/zwinclude]
  skipping relative include dir [.]
  collapse include dir [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include] ==> [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include]
  collapse include dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include]
  collapse include dir [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed] ==> [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed]
  collapse include dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include]
  implicit include dirs: [/home/zw/zwinclude;/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include;/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include]


Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(aarch64-oe-linux-ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command(s):/usr/bin/gmake -f Makefile cmTC_3f973/fast && /usr/bin/gmake  -f CMakeFiles/cmTC_3f973.dir/build.make CMakeFiles/cmTC_3f973.dir/build]
  ignore line: [gmake[1]: Entering directory '/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp']
  ignore line: [Building C object CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o]
  ignore line: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux   -v -o CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o -c /usr/share/cmake-3.22/Modules/CMakeCCompilerABI.c]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc]
  ignore line: [Target: aarch64-oe-linux]
  ignore line: [Configured with: ../../../../../work-shared/gcc-11.3.0-r0/gcc-11.3.0/configure --build=x86_64-linux --host=x86_64-arago-linux --target=aarch64-oe-linux --prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --bindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --sbindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --libexecdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux --datadir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share --sysconfdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/etc --sharedstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/com --localstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/var --libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux --includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --oldincludedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --infodir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/info --mandir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/man --disable-silent-rules --disable-dependency-tracking --with-libtool-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --with-gnu-ld --enable-shared --enable-languages=c,c++ --enable-threads=posix --enable-multilib --enable-c99 --enable-long-long --enable-symvers=gnu --enable-libstdcxx-pch --program-prefix=aarch64-oe-linux- --without-local-prefix --disable-install-libiberty --disable-libssp --enable-libitm --enable-lto --disable-bootstrap --with-system-zlib --with-linker-hash-style=gnu --enable-linker-build-id --with-ppl=no --with-cloog=no --enable-checking=release --enable-cheaders=c_global --without-isl --with-gxx-include-dir=/not/exist/usr/include/c++/11.3.0 --with-build-time-tools=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot-native/usr/aarch64-oe-linux/bin --with-sysroot=/not/exist --with-build-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --enable-standard-branch-protection --with-plugin-ld=ld --enable-poison-system-directories --enable-nls --with-glibc-version=2.28 --enable-initfini-array --enable-__cxa_atexit]
  ignore line: [Thread model: posix]
  ignore line: [Supported LTO compression algorithms: zlib zstd]
  ignore line: [gcc version 11.3.0 (GCC) ]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o' '-c' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3f973.dir/']
  ignore line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/cc1 -quiet -v -isysroot /opt/arago-2023.04/sysroots/aarch64-oe-linux /usr/share/cmake-3.22/Modules/CMakeCCompilerABI.c -quiet -dumpdir CMakeFiles/cmTC_3f973.dir/ -dumpbase CMakeCCompilerABI.c.c -dumpbase-ext .c -mlittle-endian -mabi=lp64 -version -o /tmp/ccnynbOi.s]
  ignore line: [GNU C17 (GCC) version 11.3.0 (aarch64-oe-linux)]
  ignore line: [	compiled by GNU C version 11.3.0  GMP version 6.2.1  MPFR version 4.1.1  MPC version 1.2.1  isl version none]
  ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
  ignore line: [ignoring nonexistent directory "/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/local/include"]
  ignore line: [ignoring nonexistent directory "/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/../../../../../aarch64-oe-linux/include"]
  ignore line: [ignoring duplicate directory "/home/zw/zwinclude"]
  ignore line: [#include "..." search starts here:]
  ignore line: [#include <...> search starts here:]
  ignore line: [ /home/zw/zwinclude]
  ignore line: [ .]
  ignore line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include]
  ignore line: [ /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include]
  ignore line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed]
  ignore line: [ /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/]
  ignore line: [End of search list.]
  ignore line: [GNU C17 (GCC) version 11.3.0 (aarch64-oe-linux)]
  ignore line: [	compiled by GNU C version 11.3.0  GMP version 6.2.1  MPFR version 4.1.1  MPC version 1.2.1  isl version none]
  ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
  ignore line: [Compiler executable checksum: 5eee814e0a05a932809770265caa0e5a]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o' '-c' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3f973.dir/']
  ignore line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/as -v -EL -mabi=lp64 -o CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o /tmp/ccnynbOi.s]
  ignore line: [GNU assembler version 2.38 (aarch64-oe-linux) using BFD version (GNU Binutils) 2.38.20220708]
  ignore line: [COMPILER_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/]
  ignore line: [LIBRARY_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o' '-c' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.']
  ignore line: [Linking C executable cmTC_3f973]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_3f973.dir/link.txt --verbose=1]
  ignore line: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux  -v CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o -o cmTC_3f973 ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc]
  ignore line: [COLLECT_LTO_WRAPPER=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper]
  ignore line: [Target: aarch64-oe-linux]
  ignore line: [Configured with: ../../../../../work-shared/gcc-11.3.0-r0/gcc-11.3.0/configure --build=x86_64-linux --host=x86_64-arago-linux --target=aarch64-oe-linux --prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --bindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --sbindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --libexecdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux --datadir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share --sysconfdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/etc --sharedstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/com --localstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/var --libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux --includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --oldincludedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --infodir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/info --mandir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/man --disable-silent-rules --disable-dependency-tracking --with-libtool-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --with-gnu-ld --enable-shared --enable-languages=c,c++ --enable-threads=posix --enable-multilib --enable-c99 --enable-long-long --enable-symvers=gnu --enable-libstdcxx-pch --program-prefix=aarch64-oe-linux- --without-local-prefix --disable-install-libiberty --disable-libssp --enable-libitm --enable-lto --disable-bootstrap --with-system-zlib --with-linker-hash-style=gnu --enable-linker-build-id --with-ppl=no --with-cloog=no --enable-checking=release --enable-cheaders=c_global --without-isl --with-gxx-include-dir=/not/exist/usr/include/c++/11.3.0 --with-build-time-tools=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot-native/usr/aarch64-oe-linux/bin --with-sysroot=/not/exist --with-build-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --enable-standard-branch-protection --with-plugin-ld=ld --enable-poison-system-directories --enable-nls --with-glibc-version=2.28 --enable-initfini-array --enable-__cxa_atexit]
  ignore line: [Thread model: posix]
  ignore line: [Supported LTO compression algorithms: zlib zstd]
  ignore line: [gcc version 11.3.0 (GCC) ]
  ignore line: [COMPILER_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/]
  ignore line: [LIBRARY_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_3f973' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'cmTC_3f973.']
  link line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/collect2 -plugin /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/liblto_plugin.so -plugin-opt=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccymRNTK.res -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux --build-id --eh-frame-hdr --hash-style=gnu -dynamic-linker /lib/ld-linux-aarch64.so.1 -X -EL -maarch64linux -o cmTC_3f973 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o -L/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0 -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0 -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o -lgcc --push-state --as-needed -lgcc_s --pop-state -lc -lgcc --push-state --as-needed -lgcc_s --pop-state /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o]
    arg [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/collect2] ==> ignore
    arg [-plugin] ==> ignore
    arg [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/liblto_plugin.so] ==> ignore
    arg [-plugin-opt=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper] ==> ignore
    arg [-plugin-opt=-fresolution=/tmp/ccymRNTK.res] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [--sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux] ==> ignore
    arg [--build-id] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [--hash-style=gnu] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib/ld-linux-aarch64.so.1] ==> ignore
    arg [-X] ==> ignore
    arg [-EL] ==> ignore
    arg [-maarch64linux] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_3f973] ==> ignore
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o]
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o]
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o]
    arg [-L/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0] ==> dir [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0]
    arg [-L/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib] ==> dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib]
    arg [-L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0] ==> dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0]
    arg [-L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib] ==> dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib]
    arg [CMakeFiles/cmTC_3f973.dir/CMakeCCompilerABI.c.o] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [--push-state] ==> ignore
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--pop-state] ==> ignore
    arg [-lc] ==> lib [c]
    arg [-lgcc] ==> lib [gcc]
    arg [--push-state] ==> ignore
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--pop-state] ==> ignore
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o]
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o]
  collapse library dir [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0] ==> [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0]
  collapse library dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib]
  collapse library dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0]
  collapse library dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib]
  implicit libs: [gcc;gcc_s;c;gcc;gcc_s]
  implicit objs: [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o]
  implicit dirs: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0;/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib]
  implicit fwks: []


Detecting CXX compiler ABI info compiled with the following output:
Change Dir: /home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp

Run Build Command(s):/usr/bin/gmake -f Makefile cmTC_3ecdf/fast && /usr/bin/gmake  -f CMakeFiles/cmTC_3ecdf.dir/build.make CMakeFiles/cmTC_3ecdf.dir/build
gmake[1]: Entering directory '/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp'
Building CXX object CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++ --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux   -v -std=gnu++14 -o CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-3.22/Modules/CMakeCXXCompilerABI.cpp
Using built-in specs.
COLLECT_GCC=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++
Target: aarch64-oe-linux
Configured with: ../../../../../work-shared/gcc-11.3.0-r0/gcc-11.3.0/configure --build=x86_64-linux --host=x86_64-arago-linux --target=aarch64-oe-linux --prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --bindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --sbindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --libexecdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux --datadir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share --sysconfdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/etc --sharedstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/com --localstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/var --libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux --includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --oldincludedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --infodir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/info --mandir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/man --disable-silent-rules --disable-dependency-tracking --with-libtool-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --with-gnu-ld --enable-shared --enable-languages=c,c++ --enable-threads=posix --enable-multilib --enable-c99 --enable-long-long --enable-symvers=gnu --enable-libstdcxx-pch --program-prefix=aarch64-oe-linux- --without-local-prefix --disable-install-libiberty --disable-libssp --enable-libitm --enable-lto --disable-bootstrap --with-system-zlib --with-linker-hash-style=gnu --enable-linker-build-id --with-ppl=no --with-cloog=no --enable-checking=release --enable-cheaders=c_global --without-isl --with-gxx-include-dir=/not/exist/usr/include/c++/11.3.0 --with-build-time-tools=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot-native/usr/aarch64-oe-linux/bin --with-sysroot=/not/exist --with-build-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --enable-standard-branch-protection --with-plugin-ld=ld --enable-poison-system-directories --enable-nls --with-glibc-version=2.28 --enable-initfini-array --enable-__cxa_atexit
Thread model: posix
Supported LTO compression algorithms: zlib zstd
gcc version 11.3.0 (GCC) 
COLLECT_GCC_OPTIONS='-v' '-std=gnu++14' '-o' 'CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3ecdf.dir/'
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/cc1plus -quiet -v -isysroot /opt/arago-2023.04/sysroots/aarch64-oe-linux -D_GNU_SOURCE /usr/share/cmake-3.22/Modules/CMakeCXXCompilerABI.cpp -quiet -dumpdir CMakeFiles/cmTC_3ecdf.dir/ -dumpbase CMakeCXXCompilerABI.cpp.cpp -dumpbase-ext .cpp -mlittle-endian -mabi=lp64 -std=gnu++14 -version -o /tmp/ccHC5xVS.s
GNU C++14 (GCC) version 11.3.0 (aarch64-oe-linux)
	compiled by GNU C version 11.3.0, GMP version 6.2.1, MPFR version 4.1.1, MPC version 1.2.1, isl version none
GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
ignoring nonexistent directory "/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/local/include"
ignoring nonexistent directory "/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/../../../../../aarch64-oe-linux/include"
ignoring duplicate directory "/home/zw/zwinclude"
#include "..." search starts here:
#include <...> search starts here:
 /home/zw/zwinclude
 .
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/aarch64-oe-linux
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/backward
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/
End of search list.
GNU C++14 (GCC) version 11.3.0 (aarch64-oe-linux)
	compiled by GNU C version 11.3.0, GMP version 6.2.1, MPFR version 4.1.1, MPC version 1.2.1, isl version none
GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
Compiler executable checksum: aa83fd50585180c97981be50e2d428f4
COLLECT_GCC_OPTIONS='-v' '-std=gnu++14' '-o' 'CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3ecdf.dir/'
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/as -v -EL -mabi=lp64 -o CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o /tmp/ccHC5xVS.s
GNU assembler version 2.38 (aarch64-oe-linux) using BFD version (GNU Binutils) 2.38.20220708
COMPILER_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/
LIBRARY_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-std=gnu++14' '-o' 'CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.'
Linking CXX executable cmTC_3ecdf
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_3ecdf.dir/link.txt --verbose=1
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++ --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux  -v CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o -o cmTC_3ecdf 
Using built-in specs.
COLLECT_GCC=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++
COLLECT_LTO_WRAPPER=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper
Target: aarch64-oe-linux
Configured with: ../../../../../work-shared/gcc-11.3.0-r0/gcc-11.3.0/configure --build=x86_64-linux --host=x86_64-arago-linux --target=aarch64-oe-linux --prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --bindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --sbindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --libexecdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux --datadir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share --sysconfdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/etc --sharedstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/com --localstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/var --libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux --includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --oldincludedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --infodir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/info --mandir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/man --disable-silent-rules --disable-dependency-tracking --with-libtool-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --with-gnu-ld --enable-shared --enable-languages=c,c++ --enable-threads=posix --enable-multilib --enable-c99 --enable-long-long --enable-symvers=gnu --enable-libstdcxx-pch --program-prefix=aarch64-oe-linux- --without-local-prefix --disable-install-libiberty --disable-libssp --enable-libitm --enable-lto --disable-bootstrap --with-system-zlib --with-linker-hash-style=gnu --enable-linker-build-id --with-ppl=no --with-cloog=no --enable-checking=release --enable-cheaders=c_global --without-isl --with-gxx-include-dir=/not/exist/usr/include/c++/11.3.0 --with-build-time-tools=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot-native/usr/aarch64-oe-linux/bin --with-sysroot=/not/exist --with-build-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --enable-standard-branch-protection --with-plugin-ld=ld --enable-poison-system-directories --enable-nls --with-glibc-version=2.28 --enable-initfini-array --enable-__cxa_atexit
Thread model: posix
Supported LTO compression algorithms: zlib zstd
gcc version 11.3.0 (GCC) 
COMPILER_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/
LIBRARY_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_3ecdf' '-shared-libgcc' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'cmTC_3ecdf.'
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/collect2 -plugin /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/liblto_plugin.so -plugin-opt=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccCBSXz0.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux --build-id --eh-frame-hdr --hash-style=gnu -dynamic-linker /lib/ld-linux-aarch64.so.1 -X -EL -maarch64linux -o cmTC_3ecdf /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o -L/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0 -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0 -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_3ecdf' '-shared-libgcc' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'cmTC_3ecdf.'
gmake[1]: Leaving directory '/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp'



Parsed CXX implicit include dir info from above output: rv=done
  found start of include info
  found start of implicit include info
    add: [/home/zw/zwinclude]
    add: [.]
    add: [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0]
    add: [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/aarch64-oe-linux]
    add: [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/backward]
    add: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include]
    add: [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include]
    add: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed]
    add: [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/]
  end of search list found
  collapse include dir [/home/zw/zwinclude] ==> [/home/zw/zwinclude]
  skipping relative include dir [.]
  collapse include dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0]
  collapse include dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/aarch64-oe-linux] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/aarch64-oe-linux]
  collapse include dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/backward] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/backward]
  collapse include dir [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include] ==> [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include]
  collapse include dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include]
  collapse include dir [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed] ==> [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed]
  collapse include dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include]
  implicit include dirs: [/home/zw/zwinclude;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/aarch64-oe-linux;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/backward;/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include;/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include]


Parsed CXX implicit link information from above output:
  link line regex: [^( *|.*[/\])(aarch64-oe-linux-ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command(s):/usr/bin/gmake -f Makefile cmTC_3ecdf/fast && /usr/bin/gmake  -f CMakeFiles/cmTC_3ecdf.dir/build.make CMakeFiles/cmTC_3ecdf.dir/build]
  ignore line: [gmake[1]: Entering directory '/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/CMakeTmp']
  ignore line: [Building CXX object CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o]
  ignore line: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++ --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux   -v -std=gnu++14 -o CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-3.22/Modules/CMakeCXXCompilerABI.cpp]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++]
  ignore line: [Target: aarch64-oe-linux]
  ignore line: [Configured with: ../../../../../work-shared/gcc-11.3.0-r0/gcc-11.3.0/configure --build=x86_64-linux --host=x86_64-arago-linux --target=aarch64-oe-linux --prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --bindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --sbindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --libexecdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux --datadir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share --sysconfdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/etc --sharedstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/com --localstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/var --libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux --includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --oldincludedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --infodir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/info --mandir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/man --disable-silent-rules --disable-dependency-tracking --with-libtool-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --with-gnu-ld --enable-shared --enable-languages=c,c++ --enable-threads=posix --enable-multilib --enable-c99 --enable-long-long --enable-symvers=gnu --enable-libstdcxx-pch --program-prefix=aarch64-oe-linux- --without-local-prefix --disable-install-libiberty --disable-libssp --enable-libitm --enable-lto --disable-bootstrap --with-system-zlib --with-linker-hash-style=gnu --enable-linker-build-id --with-ppl=no --with-cloog=no --enable-checking=release --enable-cheaders=c_global --without-isl --with-gxx-include-dir=/not/exist/usr/include/c++/11.3.0 --with-build-time-tools=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot-native/usr/aarch64-oe-linux/bin --with-sysroot=/not/exist --with-build-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --enable-standard-branch-protection --with-plugin-ld=ld --enable-poison-system-directories --enable-nls --with-glibc-version=2.28 --enable-initfini-array --enable-__cxa_atexit]
  ignore line: [Thread model: posix]
  ignore line: [Supported LTO compression algorithms: zlib zstd]
  ignore line: [gcc version 11.3.0 (GCC) ]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-std=gnu++14' '-o' 'CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3ecdf.dir/']
  ignore line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/cc1plus -quiet -v -isysroot /opt/arago-2023.04/sysroots/aarch64-oe-linux -D_GNU_SOURCE /usr/share/cmake-3.22/Modules/CMakeCXXCompilerABI.cpp -quiet -dumpdir CMakeFiles/cmTC_3ecdf.dir/ -dumpbase CMakeCXXCompilerABI.cpp.cpp -dumpbase-ext .cpp -mlittle-endian -mabi=lp64 -std=gnu++14 -version -o /tmp/ccHC5xVS.s]
  ignore line: [GNU C++14 (GCC) version 11.3.0 (aarch64-oe-linux)]
  ignore line: [	compiled by GNU C version 11.3.0  GMP version 6.2.1  MPFR version 4.1.1  MPC version 1.2.1  isl version none]
  ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
  ignore line: [ignoring nonexistent directory "/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/local/include"]
  ignore line: [ignoring nonexistent directory "/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/../../../../../aarch64-oe-linux/include"]
  ignore line: [ignoring duplicate directory "/home/zw/zwinclude"]
  ignore line: [#include "..." search starts here:]
  ignore line: [#include <...> search starts here:]
  ignore line: [ /home/zw/zwinclude]
  ignore line: [ .]
  ignore line: [ /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0]
  ignore line: [ /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/aarch64-oe-linux]
  ignore line: [ /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/c++/11.3.0/backward]
  ignore line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include]
  ignore line: [ /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/include]
  ignore line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed]
  ignore line: [ /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/]
  ignore line: [End of search list.]
  ignore line: [GNU C++14 (GCC) version 11.3.0 (aarch64-oe-linux)]
  ignore line: [	compiled by GNU C version 11.3.0  GMP version 6.2.1  MPFR version 4.1.1  MPC version 1.2.1  isl version none]
  ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
  ignore line: [Compiler executable checksum: aa83fd50585180c97981be50e2d428f4]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-std=gnu++14' '-o' 'CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3ecdf.dir/']
  ignore line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/as -v -EL -mabi=lp64 -o CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o /tmp/ccHC5xVS.s]
  ignore line: [GNU assembler version 2.38 (aarch64-oe-linux) using BFD version (GNU Binutils) 2.38.20220708]
  ignore line: [COMPILER_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/]
  ignore line: [LIBRARY_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-std=gnu++14' '-o' 'CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.']
  ignore line: [Linking CXX executable cmTC_3ecdf]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_3ecdf.dir/link.txt --verbose=1]
  ignore line: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++ --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux  -v CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o -o cmTC_3ecdf ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++]
  ignore line: [COLLECT_LTO_WRAPPER=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper]
  ignore line: [Target: aarch64-oe-linux]
  ignore line: [Configured with: ../../../../../work-shared/gcc-11.3.0-r0/gcc-11.3.0/configure --build=x86_64-linux --host=x86_64-arago-linux --target=aarch64-oe-linux --prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr --bindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --sbindir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux --libexecdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux --datadir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share --sysconfdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/etc --sharedstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/com --localstatedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/var --libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux --includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --oldincludedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/include --infodir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/info --mandir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-arago-linux/usr/share/man --disable-silent-rules --disable-dependency-tracking --with-libtool-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --with-gnu-ld --enable-shared --enable-languages=c,c++ --enable-threads=posix --enable-multilib --enable-c99 --enable-long-long --enable-symvers=gnu --enable-libstdcxx-pch --program-prefix=aarch64-oe-linux- --without-local-prefix --disable-install-libiberty --disable-libssp --enable-libitm --enable-lto --disable-bootstrap --with-system-zlib --with-linker-hash-style=gnu --enable-linker-build-id --with-ppl=no --with-cloog=no --enable-checking=release --enable-cheaders=c_global --without-isl --with-gxx-include-dir=/not/exist/usr/include/c++/11.3.0 --with-build-time-tools=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot-native/usr/aarch64-oe-linux/bin --with-sysroot=/not/exist --with-build-sysroot=/media/home/wujl/AM62/tisdk/build/arago-tmp-default-glibc/work/x86_64-nativesdk-arago-linux/gcc-cross-canadian-aarch64/11.3.0-r0/recipe-sysroot --enable-standard-branch-protection --with-plugin-ld=ld --enable-poison-system-directories --enable-nls --with-glibc-version=2.28 --enable-initfini-array --enable-__cxa_atexit]
  ignore line: [Thread model: posix]
  ignore line: [Supported LTO compression algorithms: zlib zstd]
  ignore line: [gcc version 11.3.0 (GCC) ]
  ignore line: [COMPILER_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/]
  ignore line: [LIBRARY_PATH=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/:/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_3ecdf' '-shared-libgcc' '-mlittle-endian' '-mabi=lp64' '-dumpdir' 'cmTC_3ecdf.']
  link line: [ /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/collect2 -plugin /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/liblto_plugin.so -plugin-opt=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccCBSXz0.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux --build-id --eh-frame-hdr --hash-style=gnu -dynamic-linker /lib/ld-linux-aarch64.so.1 -X -EL -maarch64linux -o cmTC_3ecdf /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o -L/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0 -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0 -L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o]
    arg [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/collect2] ==> ignore
    arg [-plugin] ==> ignore
    arg [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/liblto_plugin.so] ==> ignore
    arg [-plugin-opt=/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/lto-wrapper] ==> ignore
    arg [-plugin-opt=-fresolution=/tmp/ccCBSXz0.res] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [--sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux] ==> ignore
    arg [--build-id] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [--hash-style=gnu] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib/ld-linux-aarch64.so.1] ==> ignore
    arg [-X] ==> ignore
    arg [-EL] ==> ignore
    arg [-maarch64linux] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_3ecdf] ==> ignore
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o]
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o]
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o]
    arg [-L/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0] ==> dir [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0]
    arg [-L/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib] ==> dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib]
    arg [-L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0] ==> dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0]
    arg [-L/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib] ==> dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib]
    arg [CMakeFiles/cmTC_3ecdf.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
    arg [-lstdc++] ==> lib [stdc++]
    arg [-lm] ==> lib [m]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [-lc] ==> lib [c]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o]
    arg [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o] ==> obj [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o]
  collapse library dir [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0] ==> [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0]
  collapse library dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib]
  collapse library dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0]
  collapse library dir [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib] ==> [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib]
  implicit libs: [stdc++;m;gcc_s;gcc;c;gcc_s;gcc]
  implicit objs: [/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crt1.o;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crti.o;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtbegin.o;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0/crtend.o;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/crtn.o]
  implicit dirs: [/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0;/opt/arago-2023.04/sysroots/aarch64-oe-linux/lib;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib/aarch64-oe-linux/11.3.0;/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/lib]
  implicit fwks: []


